[
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/notification_icon_background.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/notification_icon_background.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/ic_call_answer_low.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/ic_call_answer_low.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/ic_call_decline_low.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/ic_call_decline_low.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/notification_bg_low.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/notification_bg_low.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/ic_call_answer_video_low.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/ic_call_answer_video_low.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/ic_call_decline.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/ic_call_decline.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/ic_call_answer_video.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/ic_call_answer_video.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/notification_bg.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/notification_bg.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/notification_tile_bg.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/notification_tile_bg.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/drawable/ic_call_answer.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-4:/drawable/ic_call_answer.xml"
    }
]